<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
      "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix stable release 2.8.0 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix stable release 2.8.0 </h1>

<p> [An on-line version of this announcement will be available at
<a href="http://www.postfix.org/announcements/postfix-2.8.0.html">
http://www.postfix.org/announcements/postfix-2.8.0.html</a>] </p>

<p> Postfix stable release 2.8.0 is available. This release continues
the move towards improving code and documentation, and making the
system better prepared for changes in the threat environment. </p>

<ul>

<li> <p> The postscreen daemon (a zombie blocker in front of Postfix)
  is now included with the stable release. postscreen now supports
  TLS and can log the rejected sender, recipient and helo information.
  See the <a href="../POSTSCREEN_README.html">POSTSCREEN_README</a>
  file for recommended usage scenarios. </p>

<li> <p> Support for DNS whitelisting (permit_rhswl_client), and
  for pattern matching to filter the responses from DNS white/blacklist
  servers (e.g., <a href="../postconf.5.html#reject_rhsbl_client">
  reject_rhsbl_client </a> zen.spamhaus.org=127.0.0.[1..10]). </p>

<li> <p> Improved message tracking across SMTP-based content filters;
  the after-filter SMTP server can log the before-filter queue ID
  (the <a href="../XCLIENT_README.html"> XCLIENT </a> protocol was
  extended). </p>

<li> <p> Read-only support for sqlite databases. See <a
  href="../sqlite_table.5.html"> sqlite_table(5) </a> and <a
  href="../SQLITE_README.html"> SQLITE_README</a>. </p>

<li> <p> Support for 'footers' that are appended to SMTP server
  "reject" responses. See "<a
  href="../postconf.5.html#smtpd_reject_footer">smtpd_reject_footer</a>"
  in the postconf(5) manpage.  </p>

</ul>

<p> No functionality has been removed, but it is a good idea to
review the RELEASE_NOTES file for the usual minor incompatibilities
or limitations. </p>

<p> You can find Postfix version 2.8.0 at the mirrors listed at <a
href="http://www.postfix.org/">http://www.postfix.org/</a>. </p>

<p> The same code is also available as Postfix snapshot 2.9-20110120.
Updated versions of Postfix version 2.7, 2.6, 2.5 and 2.4 will be
released as time permits. Support for Postfix 2.4 will end soon.
</p>

</body>

</html>
